
body {
  /* width: auto;
  height: auto; */
/* background-image: url("../../bacimg.jpg") ; */
background-color: #D0E4F5;
/* background-image: url("https://images.unsplash.com/photo-1555404610-4f6162df064d?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80"); */
background-image: url("../../car.jpg");
background-repeat: round;
background-attachment: fixed;
background-position: 0 0;

}
.login-form {
max-width: 300px;
/* background-color: #5b7c76; */
background-color: white;
/* border-style: dashed; */


}
.login-form-forgot {
float: right;
}
.login-form-button {
width: 100%;
}
h1{
margin-left: 34%;
margin-bottom: 20%;
color: #7f8690;
font-size: 200%

}
.logindiv{
  /* background-color: #5b7c76; */
  background-color: white;
  border-style: outset;
  
  margin-right: 41%;
  margin-left: 35%;
  margin-top: 10%;
  padding-top:0%;
  padding-bottom: 0%;
  border-radius: 10px;
  border-color: #395d42;
}
